# translation of ark_plugin.po to EUSKARA
# translation of ark_plugin.po to basque
# KDE: EUSKARA TRANSLATION
# Copyright (C) 2004 Free Software Foundation, Inc.
# Iñigo Salvador Azurmend <xalba@euskalnet.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ark_plugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-08-18 18:18+0200\n"
"Last-Translator: Iñigo Salvador Azurmend <xalba@euskalnet.net>\n"
"Language-Team: EUSKARA <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: arkplugin.cpp:88
msgid "Compress"
msgstr "konprimatu"

#: arkplugin.cpp:94
#, c-format
msgid "Compress as %1"
msgstr "Konprimatu %1 bezala"

#: arkplugin.cpp:105
msgid "Compress As"
msgstr "Konprimatu Honela"

#: arkplugin.cpp:109
msgid "Add To"
msgstr "Erantsi Honi"

#: arkplugin.cpp:119
msgid "Add to Archive..."
msgstr "Erantsi Artxibo Honi..."

#: arkplugin.cpp:127
msgid "Extract"
msgstr "Atera"

#: arkplugin.cpp:129
msgid "Extract Here"
msgstr "Atera Hona"

#: arkplugin.cpp:137
#, c-format
msgid "Extract to %1"
msgstr "Atera %1-era"

#: arkplugin.cpp:142
msgid "Extract to Subfolders"
msgstr "Atera Azpikarpetetara"

#: arkplugin.cpp:146
msgid "Extract To..."
msgstr "Atera Hona..."
